{
	"name": "marketplace-wordpress/wordpress-ext-shortcode",
	"type": "wordpress-plugin",
	"description": "",
	"license": "GPL-3.0-or-later",
	"homepage": "https://metastore.pro",
	"keywords": [
		"wordpress",
		"shortcode"
	],
	"authors": [
		{
			"name": "Kitsune Solar",
			"email": "kitsune.solar@gmail.com",
			"homepage": "https://kitsune.solar",
			"role": "Developer"
		}
	],
	"support": {
		"email": "support@metastore.pro",
		"issues": "https://gitlab.com/metastore/wordpress/plugins/wordpress-ext-shortcode/issues",
		"forum": "https://webmasters.community",
		"wiki": "https://webmasters.wiki",
		"source": "https://gitlab.com/metastore/wordpress/plugins/wordpress-ext-shortcode"
	},
	"require": {
		"composer/installers": "~1.0"
	},
	"repositories": [
		{
			"type": "composer",
			"url": "https://wpackagist.org"
		}
	],
	"extra": {
		"installer-name": "WP_EXT_ShortCode"
	}
}
